.section-table{margin:0;}
.section-table .wrapper{margin:25px;padding:0;border-radius:12px;}

/*
.tblGrid{
  --scrollbarBG: #CFD8DC;
  --thumbBG: #90A4AE;
}
*/



.tblist{table-layout:fixed;width:100%;background-color:#fff;}
.tblist thead{background-color:#fff;}
.tblist th{height:50px;}
.tblist th,.tblist td{padding:10px;}

.tblist th,.tblist th *{font-size:8pt;color:#555;}

.tblist th select *{font-size:10pt;}

.tblist th.fxsmall,.tblist th *.fxsmall{font-size:x-small;}
.tblist td.fxsmall,.tblist td *.fxsmall{font-size:x-small;}

.tblist td label{display:inline-block;font-size:x-small;font-weight:normal;color:#aaa;margin-right:5px;}


.tblist tr.grouprow td{background-color:#f9f9f9;padding:0;}
.tblist td label.grouplabel{color:#b99d17;font-size:8pt;font-weight:bold;font-style:italic;}

.tblist thead{border-bottom:solid 1px #f2f2f2;}
.tblist td{border-bottom:solid 1px #f2f2f2;color:#5d6d7d;padding:10px;}

.tblist td *{line-height:1.2;}

.tblist tr:first-child td{border-top:none;}
.tblist .border-r{border-right:solid 1px #e8e8e8;}
.tblist .border-l{border-left:solid 1px #e8e8e8;}
.tblist .border-t{border-top:solid 1px #e8e8e8;}
.tblist .border-b{border-bottom:solid 1px #e8e8e8;;}
.tblist .border-all{border:solid 1px #e8e8e8;}


.tblist .border-rr{border-right:solid 2px red;}

.tblist td .intbl-list{margin:0;padding:auto;}
.tblist td li{
	margin-bottom:10px;
	padding-bottom:0 0 10px 0;
}
.rowhilite,
.tblist tbody tr:hover{background-color:#e2faff;cursor:pointer;}

.tblist.plain{}
.tblist.plain tbody tr:hover{background-color:transparent;cursor:pointer;}

.tblist.plain td,
.tblist.plain th{height:auto;padding:5px 15px;}


.tbl-thead th.border-r{border-right:solid 1px #e3dada;}
.tbl-thead th{border-bottom:solid 5px #f3f3f3;}
.tblGrid .tbl-tbodyfoot{border-top:solid 5px #f3f3f3;}
.tblGrid .tbl-tfoot{border-top:solid 5px #f3f3f3;}

.tblGrid .tbl-tbody.tblFreeze::-webkit-scrollbar{
	background: #f8f8f8;
	width:0;
	/*display:none;*/
}

.tblGrid .tbl-tbody.tblFreeze::-webkit-scrollbar-thumb{
	background-color: transparent ;
	border: 0px;
}

.tblGrid .tbl-tbody.tblBase::-webkit-scrollbar-thumb{
	background-color: #555 ;
}

.tblGrid .tbl-tbody::-webkit-scrollbar{
	border-radius: 6px;
	/*background: var(--scrollbarBG);*/
}

.tblGrid .tbl-tbody::-webkit-scrollbar-thumb{
	border-radius: 6px;
	/*
	background-color: var(--thumbBG) ;
	border: 3px solid var(--scrollbarBG);
	*/
}

.tblGrid-InTab{top:50px;z-index:100;}

.frmTabWrapper{}